
Sunday, November 16, 1997

Cell Phones, 'Crime Fighters of the '90s,' Are Striking Out

Safety: Woman shot during carjacking sues service provider because
911 calls would not go through.

By MICHAEL A. HILTZIK, Los Angeles Times Staff Writer

There could hardly have been a worse time for Marcia Spielholz's
cellular phone to fail her.

It was a Sunday night in December, and the 37-year-old lawyer was on
her way home to Beverly Hills from a Christmas shopping trip to Culver
City. Along the way, it was clear, her BMW had attracted the attention
of a pair of carjackers.  For 10 terrifying minutes she played
cat-and-mouse with a black sedan along National Boulevard and up
Castle Heights Avenue, one hand on the wheel, the other frantically
tapping 911 onto the keypad of her cellular phone.  The call would not
go through; she would dial again.  Again, the rapid busy signal that
meant no connection.

Another try, another sickening busy.  Finally her time ran out. The
black sedan cut off her escape on Castle Heights. A man approached her
car with a gun drawn. Spielholz held the useless phone to her face as
if to suggest that she had reached police, hoping she might scare off
an attack.  The man didn't seem to be fooled. He thrust a .38 up to
the window.  "I said, 'Please don't do this,' and turned my head
away," she recalled in an interview with The Times.  The bullet blew
off a part of her right lower face and came to rest just above the
carotid artery delivering blood to her brain. The blast drove the
phone into her face, shattering her jaw -- and more.

She recently underwent her 11th reconstructive operation, raising her
medical bills to more than $250,000. The time she has needed to devote
to recuperation and physical therapy after the 1994 shooting forced
her long ago to give up her job as a lawyer for MGM Studios.  The
assailants, who fled after the gunshot, have never been caught.

Spielholz today is haunted by the thought of what might have been, had
her cellular phone accomplished what she had always regarded as one of
its fundamental purposes: to summon help.  "The police told me later
they were blocks away," she said. "They could have been there in
minutes. The [911] dispatcher could have told me what they tell all
carjacking victims -- to abandon the car. But I never got that far."

*** Consumer advocates and cellular industry critics say Spielholz's
ordeal, although exceptionally tragic, is not entirely the product of
bad luck. Among the contributing factors, they argue, are federal
regulatory policies and industry practices that have systematically
undermined the quality and accessibility of 911 service for cellular
phone customers.  Users of conventional phones have long become
accustomed to free 911 access as a public right. In most communities,
the emergency number can be reached from a pay phone without dropping
a coin, and in some communities the service is so efficient that
emergency equipment can be dispatched before a caller completes the
connection.

That is not true in the cellular world. Although public safety
agencies across most of the country are equipped to receive 911 calls
from cellular phones, no state or local regulators oversee the quality
or availability of 911 service to cellular users. (In this state, all
cellular calls are fielded first by the California Highway Patrol,
which passes them on if necessary to local police or fire agencies.)
The cellular industry has also fought and delayed federal rules aimed
at broadening access to 911 for all cellular customers. These include
a proposal that would ensure that all cellular 911 calls be
automatically transmitted on the strongest compatible radio signal
available at the moment the call is made. ***

Spielholz says that this regulation might have saved her if it were in
effect at the time of her assault. One technical study she
commissioned for a lawsuit that she filed against L.A. Cellular, her
service provider, indicates that the company's signal is still too
weak to carry a 911 call in the area of National and Castle Heights --
unlike that of AirTouch Communications, the rival cellular carrier in
Los Angeles. (Because signal strength tends to fluctuate, L.A. Cellular's
signal might be stronger than AirTouch's at other points or at other
times of day.)

In other words, under the so-called strongest compatible signal
standard, Spielholz's 911 call would have automatically shifted to
AirTouch's line and her chances of summoning help would almost
certainly have improved.  But that is only part of the problem with
cellular 911, critics say. The cellular industry has never shown the
same commitment to easy access for all callers demonstrated by
conventional -- or land-line -- phone companies, which are regulated
by state authorities and routinely provide free 911 access from
private and pay phones alike.  Instead, many wireless companies favor
their own customers by deliberately blocking 911 calls made on their
own signals by callers using competitors' phones, by out-of-towners,
or by users of phones that have never been activated by a commercial
service (so-called non-initialized phones).

"I believe access to 911, no matter how you get there, is an
obligation and a public service," said James Conran, a former member
of the California Public Utilities Commission whose San Francisco
consumer group, Consumers First, has pressed for broader cellular 911
service.

"The industry is doing everything it can behind the scenes to kill"
FCC rules aimed at widening cellular 911 access, he said.  That's an
important issue, because a large number of the 55 million cellular
phones in operation nationwide are used by their owners primarily as
emergency devices.  Industry studies show that as many as 20% of all
users pay low monthly fees for service -- $9.95 to $19.95 in most
cases -- but never record even a single minute of elective use. Industry
experts believe that such a pattern is characteristic of customers
purchasing the service simply for the privilege of reaching help in a
tight spot.

Cellular companies have long treasured this so-called safety and
security market as a wellspring of low-cost subscribers.

*** Spielholz argues in court papers that L.A. Cellular promoted the
security function of its service in advertising and customer
mailings -- proclaiming that cellular phones are "becoming the crime
fighters of the '90s." The company also said that two-thirds of
cellular subscribers surveyed nationwide cited personal safety as
their primary motivation for signing up -- without stressing the
downside that cellular service can be spotty and unreliable.  That was
especially true on the Westside, according to a deposition given in
her Los Angeles federal court lawsuit by former L.A.  Cellular
President Michael Heil, who said that during his tenure the company
chronically struggled to keep up with capacity demands in the "core,"
the West Los Angeles-Beverly Hills-Culver City area.

Those problems, he said, were manifested in a large number of dropped,
or uncompleted, calls and complaints from customers unable to make
connections.  L.A. Cellular (a partnership of AT&T Wireless and
BellSouth) contends that customers are explicitly cautioned on their
service invoice that cellular service can be affected by many factors,
including terrain, foliage and weather. ***

The company also said in its response to Spielholz's lawsuit and a
related class-action complaint that its customer contracts
specifically disclaim any responsibility for a subscriber's incidental
losses or damages stemming from service problems.  The company further
says that it does not market phones explicitly as safety devices.  "We
market the convenience" of cellular service, said Steven C.  Crosby,
the company's vice president for external affairs. "We do not
emphasize or exploit the 'fear factor' " in marketing or advertising.

Representatives for the cellular industry say that they support, in
principle, efforts to broaden 911 access for cellular users, but that
many proposals involve troublesome technical obstacles.  Industry
representatives argue, for example, that with the advent of digital
cellular phones, a number of incompatible systems will be in use for
wireless communications, hampering efforts to standardize
access. Ensuring that law enforcement agencies' own systems are
compatible with those of wireless service companies will also take
time, they say.

*** But consumer advocates say those technical problems are
exaggerated. They say what the industry really fears is that more
customers might discover that most cellular phones are capable of
placing 911 calls regardless of whether a user has signed up for
service -- but only if the local cellular companies are willing to
transmit the call.

"That's the biggest scam of the cellular companies," said Mark
Hiepler, Spielholz's attorney. "You don't have to sign up to get
through."

In California, all cellular carriers now pass all 911 calls to
emergency agencies regardless of their source, but there is as yet no
law or regulation requiring them to do so. The implementation date of
an FCC regulation requiring such access was recently deferred from
Oct.  1 to the end of this month, and industry critics fear further
delays.  Industry spokesmen argue that encouraging widespread use of
unconnected phones would lead to mischief and abuse.  "We don't want
people making prank calls from phones they buy at swap meets," said
L.A. Cellular's Crosby.

Law enforcement officials say that's not a significant problem,
especially compared with the benefits of broader 911 access.  "The
more cell phones on which you can make 911 calls, the better," said
California Highway Patrol Commissioner Dwight Helmick.  Cellular
representatives also contend that because free 911 service is financed
in part by state taxes on subscribers, nonsubscribers should not get
unrestricted access to 911.  "It's a fairness issue," said Steve
Carlson, executive director of the Cellular Carriers Assn. of
California. "People pay for cell service and part of what they pay for
is 911 access. If all you need to do is buy the phone, then you
wouldn't pay the fees and 911 taxes" that finance 911 service.

As for the "strongest compatible signal" standard, "our position is
this is a solution in search of a problem," said Michael F. Altschul,
general counsel for the Cellular Telecommunications Industry Assn.  He
noted that all cellular phones are manufactured with two radio bands
built in, corresponding to the two carriers licensed by the FCC to
operate in each metropolitan area.

"All cell phones allow the customer to roam on the other band if the
preferred carrier doesn't have a serviceable signal," Altschul said.
"The user could be educated to know how to flip to the other band."
But critics say that manually reprogramming a cellular phone is a
laborious procedure that is almost impossible for the average
consumer, especially in a crisis.

Critics argue that even making such a suggestion shows how well the
industry understands that it has oversold the reliability of cellular
phones as safety devices.  When Hiepler asked former L.A. Cellular
President Heil in a deposition whether having a cellular phone handy
in an emergency would give him "peace of mind" -- a phrase drawn from
a 1994 L.A. Cellular ad campaign -- the executive replied: "Yeah, if a
criminal were chasing me and I were to be able to place a call ... and
if my phone were working, if the battery were in proper working order
and if I had dialed correctly ... and if ... that call were then
routed to the California Highway Patrol ... and if those people were
to be able to respond correctly. I'm sure [there are] a few if's I
left out. Then I might have some peace of mind."

Copyright Los Angeles Times

--- ifmail v.2.10-tx8.3.lwz
 * Origin: TELECOM Digest (1:340/13@fidonet)

